Bug 152207 - Include fc-match
Summary: Include fc-match
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: fontconfig   
(Show other bugs)
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Zeuthen
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-03-26 11:14 UTC by Behdad Esfahbod
Modified: 2013-03-06 03:43 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-26 03:46:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Behdad Esfahbod 2005-03-26 11:14:03 UTC
The fontconfig package contains the fc-list utility, but not fc-match.  fc-match
is a much more useful tool which shows what font applications actually see.

Comment 1 Kristian Høgsberg 2005-07-26 03:46:03 UTC
fc-match is in fontconfig-2.3.2 which is in rawhide now.


Note You need to log in before you can comment on or make changes to this bug.